#ifndef _GPS_REF_H
#define _GPS_REF_H

/* glue for GPSReference
 */

#include <math.h>
#include <stdint.h>

#include <arduino.h>

#include <Adafruit_GFX.h>       // Core graphics library
#include <Adafruit_ILI9341.h>   // display
#include <Adafruit_FT6206.h>    // cap touch

#include "gps.h"
#include "dpy.h"
#include "dds.h"
#include "enc.h"

extern GPS *gps;
extern DDSControl *dds;
extern Display *dpy;
extern Encoder *enc;

#endif // _GPS_REF_H
